Se recomienda desinstalar Java ahora mismo tras el descubrimiento de grave vulnerabilidad

  1. #126   No es por quejarme, pero la traducción del artículo es, como mínimo, chapucera. La vulnerabilidad afecta a J7u10 y anteriores (no especifica hasta que versión anterior, con lo cual bien pueden ser todas), se recomienda deshabilitar, que no desinstalar, java y el "regalo de año nuevo" es para los usuarios del "BlackHole Exploit Kit" por parte del desarrollador, no de Oracle que es lo que da a entender la noticia, o por lo menos lo que entiendo yo.

    Por otro lado, cualquier software tiene vulnerabilidades y fallos. Tampoco soy ningún experto, pero esto es un poco lo de siempre: si algo es muy usado, recibirá muchos ataques y alguno sacará algo. Java está muy muy extendido, por lo que es normal que se vayan descubriendo más y más vulnerabilidades ¿no?.

    No me malinterpretéis, la noticia es grave, y espero que Oracle lo resuelva cuanto antes. Pero creo que me va a tocar esperar sentado...
    votos: 2    karma: 24
  1. #135   #126 el único equipo seguro es el que esta apagado desenchufado , dentro de una jaula de faradai y en una caja fuerte. xD
    votos: 1    karma: 17
    1. #139   #135 Ni eso, cabría la posibilidad de tener acceso fisico. Ningun equipo que exista es invulnerable.

      Por otra parte, en esta noticia hay mucho sensacionalismo y en los comentarios mucho inculto que va de cultureta friki.

      En fin....
      votos: 2    karma: 28
comentarios cerrados

menéame